A:active {
	color : #FFCC00;
}

A:link {
	color : Blue;
}

 
A:visited {
	color : Navy;
}

ADDRESS {
	clear : both;
}

BODY {
	background-color : #CCFFCC;
	color : Black;
	font-family : Times, serif;
	margin : 10%;
}

H1 {
	font-size : 120%;
	text-align : center;
}

H2 {
	font-size : medium;
}

P.navbar {
	font-size : 70%;
	text-align : center;
}

PRE {
	font-family : Courier New, sans-serif;
	font :  bold;
	color :  Red;
	clear :  none;}

SMALL {
	border-style : none;
	font-size : 70%;
}

TABLE {
	border-style : none;
	width : 100%;
}

TD.header {
	background-color : #990000;
	color : #FFFFCC;
	width : 100%;
}

